## kafkacat 1.1.0

=== Makefile ===

BIN=	kafkacat

SRCS=	kafkacat.c
OBJS=	$(SRCS:.c=.o)

.PHONY:

all: $(BIN)

include mklove/Makefile.base

# librdkafka must be compiled with -gstrict-dwarf, but kafkacat must not,
# due to some clang bug on OSX 10.9
CPPFLAGS := $(subst strict-dwarf,,$(CPPFLAGS))

install: bin-install

clean: bin-clean

-include $(DEPS)
