=== debian/control ===
Source: kafkacat
Section: net
Priority: optional
Maintainer: Vincent Bernat <bernat@debian.org>
Uploaders: Faidon Liambotis <paravoid@debian.org>
Build-Depends: debhelper (>= 9),
               librdkafka-dev (>= 0.8.4),
               zlib1g-dev
Standards-Version: 3.9.6
Homepage: https://github.com/edenhill/kafkacat
Vcs-Browser: https://github.com/edenhill/kafkacat/tree/debian
Vcs-Git: git://github.com/edenhill/kafkacat.git -b debian

Package: kafkacat
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: generic producer and consumer for Apache Kafka
 kafkacat is a generic non-JVM producer and consumer for Apache Kafka
 0.8, think of it as a netcat for Kafka.
 .
 In producer mode kafkacat reads messages from stdin, delimited with a
 configurable delimeter and produces them to the provided Kafka
 cluster, topic and partition. In consumer mode kafkacat reads messages
 from a topic and partition and prints them to stdout using the
 configured message delimiter.
 .
 kafkacat also features a Metadata list mode to display the current
 state of the Kafka cluster and its topics and partitions.
