=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/kafkacat-$1.tar.gz/ \
  https://github.com/edenhill/kafkacat/releases .*/v?(\d\S*)\.tar\.gz
