## kafkacat 1.2.0

=== Makefile ===
--- 
+++ 
@@ -1,8 +1,10 @@
+include Makefile.config
 
 BIN=	kafkacat
 
-SRCS=	kafkacat.c
-OBJS=	$(SRCS:.c=.o)
+SRCS_y=	kafkacat.c format.c
+SRCS_$(ENABLE_JSON) += json.c
+OBJS=	$(SRCS_y:.c=.o)
 
 .PHONY:
 
@@ -14,7 +16,12 @@
 # due to some clang bug on OSX 10.9
 CPPFLAGS := $(subst strict-dwarf,,$(CPPFLAGS))
 
-install: bin-install
+install: bin-install install-man
+
+install-man:
+	echo $(INSTALL) -d $$DESTDIR$(man1dir) && \
+	echo $(INSTALL) kafkacat.1 $$DESTDIR$(man1dir)
+
 
 clean: bin-clean
