=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Uploaders: Faidon Liambotis <paravoid@debian.org>
 Build-Depends: debhelper (>= 9),
                librdkafka-dev (>= 0.8.4),
-               zlib1g-dev
+               zlib1g-dev,
+               libyajl-dev
 Standards-Version: 3.9.6
 Homepage: https://github.com/edenhill/kafkacat
 Vcs-Browser: https://github.com/edenhill/kafkacat/tree/debian
