## kafkacat 1.3.0

=== debian/changelog ===
kafkacat (1.3.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control: ensure librdkafka can handle consumer mode.
  * d/control: use TLS for Vcs-Git URL.
  * d/control: build-depends on pkg-config and libyajl-dev.
  * d/patches: removve disable-silent-rules-support.patch.

 -- Vincent Bernat <bernat@debian.org>  Tue, 07 Jun 2016 20:26:24 +0200
