=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Maintainer: Vincent Bernat <bernat@debian.org>
 Uploaders: Faidon Liambotis <paravoid@debian.org>
 Build-Depends: debhelper (>= 9),
-               librdkafka-dev (>= 0.8.4),
+               librdkafka-dev (>= 0.9.0),
+               pkg-config,
                zlib1g-dev,
-               libyajl-dev
-Standards-Version: 3.9.6
+               libyajl-dev (>= 2)
+Standards-Version: 3.9.8
 Homepage: https://github.com/edenhill/kafkacat
 Vcs-Browser: https://github.com/edenhill/kafkacat/tree/debian
-Vcs-Git: git://github.com/edenhill/kafkacat.git -b debian
+Vcs-Git: https://github.com/edenhill/kafkacat.git -b debian
 
 Package: kafkacat
 Architecture: any
@@ -20,7 +21,7 @@
  0.8, think of it as a netcat for Kafka.
  .
  In producer mode kafkacat reads messages from stdin, delimited with a
- configurable delimeter and produces them to the provided Kafka
+ configurable delimiter and produces them to the provided Kafka
  cluster, topic and partition. In consumer mode kafkacat reads messages
  from a topic and partition and prints them to stdout using the
  configured message delimiter.
