## kafkacat 1.3.1

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 BIN=	kafkacat
 
-SRCS_y=	kafkacat.c format.c
+SRCS_y=	kafkacat.c format.c tools.c
 SRCS_$(ENABLE_JSON) += json.c
 OBJS=	$(SRCS_y:.c=.o)
