=== debian/changelog ===
kafkacat (1.3.1-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Bump librdkafka-dev build-dependency to >= 0.11. 

 -- Faidon Liambotis <paravoid@debian.org>  Thu, 12 Apr 2018 21:27:24 +0300

kafkacat (1.3.1-1) unstable; urgency=medium

  * New upstream release.
  * d/control: bump Standards-Version.

 -- Vincent Bernat <bernat@debian.org>  Thu, 13 Jul 2017 17:47:54 +0200
