=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Vincent Bernat <bernat@debian.org>
 Uploaders: Faidon Liambotis <paravoid@debian.org>
 Build-Depends: debhelper (>= 9),
-               librdkafka-dev (>= 0.9.0),
+               librdkafka-dev (>= 0.11.0),
                pkg-config,
                zlib1g-dev,
                libyajl-dev (>= 2)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/edenhill/kafkacat
 Vcs-Browser: https://github.com/edenhill/kafkacat/tree/debian
 Vcs-Git: https://github.com/edenhill/kafkacat.git -b debian
