## kafkacat 1.4.0

=== debian/changelog ===
kafkacat (1.4.0-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

  [ Vincent Bernat ]
  * New upstream version.

 -- Vincent Bernat <bernat@debian.org>  Mon, 29 Jul 2019 13:54:42 +0200
