## kafkacat 1.5.0

=== debian/changelog ===
kafkacat (1.5.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTCBFS: Export build tools via environment for mklove.
    Closes: #946445

 -- Helmut Grohne <helmut@subdivi.de>  Sun, 08 Dec 2019 20:00:33 +0100

kafkacat (1.5.0-1) unstable; urgency=medium

  * New upstream version.
  * Enable avro support.

 -- Vincent Bernat <bernat@debian.org>  Fri, 04 Oct 2019 17:07:58 +0200
