=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Vincent Bernat <bernat@debian.org>
 Uploaders: Faidon Liambotis <paravoid@debian.org>
 Build-Depends: debhelper (>= 9),
-               librdkafka-dev (>= 0.11.0),
+               librdkafka-dev (>= 0.9.0),
+               libavro-dev,
                pkg-config,
                zlib1g-dev,
                libyajl-dev (>= 2)
