## kafkacat 1.6.0

=== Makefile ===
--- 
+++ 
@@ -4,6 +4,7 @@
 
 SRCS_y=	kafkacat.c format.c tools.c
 SRCS_$(ENABLE_JSON) += json.c
+SRCS_$(ENABLE_AVRO) += avro.c
 OBJS=	$(SRCS_y:.c=.o)
 
 .PHONY:
