=== debian/changelog ===
kafkacat (1.6.0-1) unstable; urgency=medium

  * New upstream release.
    + Fix FTBFS due to ./configure script not accepting
      --disable-option-checking. Closes: #963440
  * d/control: bump Standards-Version
  * d/control: switch to debhelper 13

 -- Vincent Bernat <bernat@debian.org>  Tue, 21 Jul 2020 11:05:35 +0200
