=== debian/control ===
--- 
+++ 
@@ -3,13 +3,13 @@
 Priority: optional
 Maintainer: Vincent Bernat <bernat@debian.org>
 Uploaders: Faidon Liambotis <paravoid@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 13),
                librdkafka-dev (>= 0.9.0),
                libavro-dev,
                pkg-config,
                zlib1g-dev,
                libyajl-dev (>= 2)
-Standards-Version: 4.0.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/edenhill/kafkacat
 Vcs-Browser: https://github.com/edenhill/kafkacat/tree/debian
 Vcs-Git: https://github.com/edenhill/kafkacat.git -b debian
