=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDTOOLS=1
include /usr/share/dpkg/buildtools.mk

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-json --enable-avro --no-download

override_dh_auto_clean:
	dh_clean

override_dh_auto_build:
	make clean
	dh_auto_build
