=== debian/changelog ===
kafkacat (1.7.1-3) unstable; urgency=medium

  [ Faidon Liambotis ]
  * Fix override_dh_auto_clean override to properly clean the source tree.
    (Closes: #1047095)
  * Remove "--enable-avro" and drop libavro-dev Build-Depends. Avro support
    requires libserdes, which is not in Debian. We were passing --enable-avro,
    but that does not actually take any effect, and thus both the flag and the
    associated build-dependency were superfluous.
  * Build with hardening flags (hardening=+all).
  * Remove Breaks/Replaces: kafkacat, as it was superfluous: kcat has no file
    conflicts with the old kafkacat packages.
  * Build-Depend on pkgconf, instead of the now transitional pkg-config.
  * Bump Standards-Version to 4.6.2, no changes needed.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Faidon Liambotis <paravoid@debian.org>  Mon, 13 Nov 2023 10:43:16 +0200

kafkacat (1.7.1-2) unstable; urgency=medium

  * Source-only upload.

 -- Vincent Bernat <bernat@debian.org>  Sat, 19 Nov 2022 09:16:47 +0100

kafkacat (1.7.1-1) unstable; urgency=medium

  [ Vincent Bernat ]
  * d/watch: update to use GitHub API
  * d/control: rename kafkacat to kcat
  * d/copyright: update
  * d/manpages: rename kafkacat to kcat
  * d/compat: remove
  * d/install: add
  * d/rules: disable tests

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on librdkafka-dev and
      libyajl-dev.

 -- Vincent Bernat <bernat@debian.org>  Tue, 01 Nov 2022 17:21:08 +0100
