=== debian/control ===
Source: kafkacat
Section: net
Priority: optional
Maintainer: Vincent Bernat <bernat@debian.org>
Uploaders:
 Faidon Liambotis <paravoid@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 librdkafka-dev,
 libyajl-dev,
 pkgconf,
 zlib1g-dev,
Standards-Version: 4.6.2
Homepage: https://github.com/edenhill/kcat
Vcs-Browser: https://github.com/edenhill/kcat/tree/debian
Vcs-Git: https://github.com/edenhill/kcat.git -b debian

Package: kcat
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: producer and consumer for Apache Kafka
 kcat is a generic non-JVM producer and consumer for Apache Kafka
 0.8, think of it as a netcat for Kafka.
 .
 In producer mode kcat reads messages from stdin, delimited with a
 configurable delimiter and produces them to the provided Kafka
 cluster, topic and partition. In consumer mode kcat reads messages
 from a topic and partition and prints them to stdout using the
 configured message delimiter.
 .
 kcat also features a Metadata list mode to display the current
 state of the Kafka cluster and its topics and partitions.

Package: kafkacat
Architecture: all
Section: oldlibs
Depends:
 kcat,
 ${misc:Depends},
Description: producer and consumer for Apache Kafka (transitional package)
 kcat is a generic non-JVM producer and consumer for Apache Kafka
 0.8, think of it as a netcat for Kafka.
 .
 This package is a transitional package. It can be safely removed.
