=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

DPKG_EXPORT_BUILDTOOLS=1
include /usr/share/dpkg/buildtools.mk

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-json --no-download

override_dh_auto_clean:
	# Makefile includes Makefile.config, which is generated by ./configure
	[ -f Makefile.config ] && dh_auto_clean || true
	# do the equivalent of a "distclean" to return to a pristine source tree
	rm -f Makefile.config config.h config.log config.log.old config.cache

override_dh_auto_test:
