=== debian/watch ===
version=4
opts=searchmode=plain,filenamemangle=s/.+\/([0-9\.]+)/kcat-$1.tar.gz/ \
 https://api.github.com/repos/edenhill/kcat/tags \
https://api.github.com/repos/edenhill/kcat/tarball/refs/tags/([0-9\.]+).,
